img {
    max-width: 100%;
}

button {
    background-color: rgb(4, 217, 90);
    color: white;
}

#pay-btn {
    /* width: 100%; */
}

.popup {
    box-sizing: border-box;
    position: fixed;
    background-color: rgba(255, 255, 255, 0.9);
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    text-align: center;
    padding: 20px;
    display: none;
    overflow: auto;
}

.popup img {
    max-width: 90%;
    max-height: 90%;
}

#popup-close {
    position: absolute;
    right: 0px;
    top: 0px;
    background: red;
    color: white;
}

.screenshot {
    margin: 10px;
    width: 200px;
}